@charset "utf-8";
/* common */
html {
	overflow:auto;
}
body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#05456d;
	margin:0 0;
	padding:0px;
}
#wrapper {
	width:1012px;
	margin:0 auto;
	height: auto;
}
.frame-clr {
	clear:both;
}
a {
	text-decoration:none;
	color:#1E83C3;
}
a:hover {
	text-decoration:underline;
}
/* split 2 */
.frame-2-1 {
	float:left;
	width:677px;
	margin-right:20px;
	border-width:0px;
}
.frame-2-2 {
	float:right;
	width:233px;
}
/* split 2a */
.frame-2a-1 {
	float:left;
	width:140px;
	padding-right:20px;
	border-width:0px;
}
.frame-2a-2 {
	float:left;
	width:495px;
	padding-left:20px;
	border-width:0px;
	border-left:#cecece solid 1px;
}
/* split 3 */
.frame-3-1,
.frame-3-2,
.frame-3-3 {
	float:left;
	width:212px;
	margin-right:20px;
}
.frame-3-3 {
	margin-right:0;
}
.frame-1 {
	float:left;
	width:677px;
	height:450px;
	margin-right:20px;
	border-width:0px;
}